Darts Anyone? (Java 1.1.6)

Copyright©1996-2003 [Xpressive Media, Inc.]
This game requires Java 1.1.6 support. If you get a security violation: method verification error, then you need to get Sun's Java Plug-in.
This will take some time to download and install because it is a 4 Mb file.


</COMMENT> No JDK 1.1 support for APPLET!!
* Enter the players' names.
* Click and drag on the board to aim you throw.
* Dragging determines the direction and strength of the throw.
* You drag away from where you are throwing the dart.
You would click on the bullseye and drag away from it to throw at it.

For more information about our services send us a note.


[Xpressive Media, Inc.]
2153 Bonaventure Drive
Suite 200
Vienna, Virginia 22181
(703) 402-8831